﻿<AML>
 <Item type="Sequence" id="C610A73E76914F87840D4D2D15F1B615" action="add">
  <initial_value>100000</initial_value>
  <prefix>SI</prefix>
  <step>1</step>
  <name>stk_Stock_Issue_No</name>
 </Item>
</AML>